Returns associative array of the output headers

- « EventHttpRequest::getOutputBuffer

- EventHttpRequest::getResponseCode »

- PHP Manual
- EventHttpRequest
- Returns associative array of the output headers

# EventHttpRequest::getOutputHeaders

(PECL event >= 1.4.0-beta)

EventHttpRequest::getOutputHeaders — Returns associative array of the output headers

### Description

public EventHttpRequest::getOutputHeaders(): void

Returns associative array of the output headers.

### Parameters

This function has no parameters.

### Return Values

### See Also

- EventHttpRequest::getInputHeaders() - Returns associative array of the input headers